<!DOCTYPE html>
<html lang="en">

<head>
    <link rel="icon" href="https://via.placeholder.com/70x70">
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    
    <title>My title</title>
    <meta name="description" content="My description">

    <script type="module" src="/script/ts/index.js" defer></script>
</head>

<body>

    <header>
        <nav>
            <!-- <a href="/"><img alt="Logo" src="https://via.placeholder.com/200x70?text=Logo" height="70"></a> -->
            <a href="/"><h1>My Application</h1></a>
            <ul>
                <li>Menu Item 1</li>
                <li><a href="#">Menu Item 2</a></li>
                <li><a href="#">Dropdown Menu Item</a>
                    <ul>
                        <li><a href="#">Sublink with a long name</a></li>
                        <li><a href="#">Short sublink</a></li>
                    </ul>
                </li>
            </ul>
        </nav>
    </header>

    <main>

        <section>
            <header>
                <h2>Section Heading</h2>
                <p>Section Subheading</p>
            </header>

            <aside>
                <h3>Card heading</h3>
                <p>Card content*</p>
                <p><small>*with small content</small></p>
            </aside>

            <aside>
                <h3>Card heading</h3>
                <p>Card content <sup>with notification</sup></p>
            </aside>

            <aside>
                <h3>Card heading</h3>
                <p>Card content</p>
            </aside>
        </section>

    </main>

    <footer>
        <hr>
        <p>
            <small>Contact info</small>
        </p>
    </footer>

</body>

</html>